[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.DrawDefaultDockImage

## Declaration

Source position: lclintfh.inc line 66

`public procedure TWidgetSet.DrawDefaultDockImage(`
`AOldRect: TRect;`
`ANewRect: TRect;`
`AOperation: TDockImageOperation`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .